@charset "utf-8";
/* CSS Document */
a:link, a:active, a:visited
{
	color:#ccc;
}
a:hover
{
	color:#fff;
}
.section-container {
    margin-bottom: 20px;
}
form.section-form {
    display: flex;
    flex-direction: column;
    background: white;
    padding: 20px;
}   
.head_phones{ display:none;}
body{ 
	background:url(Images/content/background.png) no-repeat #000 center top;
	height:100%; 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.content{ margin:0px; padding:0px; width:1008px; text-align:left; height:auto; overflow:hidden; }
.header{width:870px; padding-left:50px; padding-right:50px; height:160px; background:url(Images/opacidad.png); margin-left:40px; padding-top:30px; }
.header img{float:left;}
.statics{ background:url(Images/header/statics.png) no-repeat; width:219px; height:119px; float:right; }
.statics .invitation{ width:190px; height:20px; cursor:pointer; float:left; position:relative; top:15px; left:15px; }
.total_videos{ font:bold 14px Arial, Helvetica, sans-serif; letter-spacing:1px; color:#d5187a; float:left; margin-left:100px; margin-top:14px;}
.menu{ width:923px; height:75px; padding-left:85px; padding-top:8px; background:url(Images/menu/menu_back.png) no-repeat;  }
.content_data{ width:870px; padding-left:50px; padding-right:50px; height:auto; background:url(Images/opacidad.png); overflow:hidden; margin-left:40px; padding-bottom:40px; }
.content_data_center{ width:610px; height:auto; overflow:hidden; float:left; margin-right:20px; }

.content_data_sidebar{ width:220px; height:auto; overflow:hidden; float:left; }
.content_data_sidebar .login{ margin:0px; padding:0px; background:url(Images/sidebar/member_login.png) no-repeat; width:215px; height:183px; padding-top:50px; padding-left:5px; }
.content_data_sidebar .login img{ float:left; margin-top:15px; cursor:pointer;}
.login .login_button{background:url(Images/sidebar/login_button.png) no-repeat; border:0px; width:110px; height:29px; cursor:pointer; }
.content_data_sidebar .login table{ text-align:center; margin-left:19px;}
.input_text{ margin:0px; padding:0px; background:url(Images/forms/input_text.png) transparent no-repeat; width:142px; height:28px; border:0px; padding-left:10px; padding-right:10px; padding-top:2px; font:normal 12px Arial, Helvetica, sans-serif; color:#CCC; }
.input_textarea{ background:url(Images/forms/input_textarea.png) center no-repeat; width:390px; margin:5px; height:113px; padding:14px 0px 10px 6px; border:0px; font:bold 12px Arial, Helvetica, sans-serif; color:#F3F3F3; float:left; }
.input_submit{ width:110px; height:29px; border:0px; cursor:pointer; }
.input_submit_form{ background:url(Admin/add.png) no-repeat; width:110px; height:29px; border:0px; cursor:pointer; }
.input_captcha{ background:url(Images/forms/input_captcha.png) center no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#f0ebeb; width:71px; height:24px; border:0px;padding:0px 20px 2px 20px }
.input_combo{ border:0px; background:url(Images/forms/input_combo.png) center no-repeat; width:189px; height:33px;  color:#f0ebeb; overflow:hidden; }
.input_combo select {
	-webkit-appearance: none;
   background:transparent;
   width: 258px;
   font:bold 12px Arial, Helvetica, sans-serif;
   padding: 6px 0px 0px 6px;
   line-height: 1;
   color:#f0ebeb;
   border: 0;
   border-radius: 0;
   height: 30px;
    cursor:pointer;
   }
  .input_combo select option{ background:#222; border:1px solid #333; width:auto;}
/*** */

.menu_home{ background:url(Images/menu/menu.png) center left no-repeat; width:85px; height:43px; float:left; margin-right:2px; background-position:-10px 0px;}
.menu_become{ background:url(Images/menu/menu.png) center left no-repeat; width:200px; height:43px; float:left; background-position:-102px 0px; margin-right:2px;}
.menu_downloads{ background:url(Images/menu/menu.png) center left no-repeat; width:140px; height:43px; float:left; background-position:-302px 0px; margin-right:2px;}
.menu_mysettings{ background:url(Images/menu/menu.png) center left no-repeat; width:142px; height:43px; float:left; background-position:-885px 0px; margin-right:2px;}
.menu_myaccount{ background:url(Images/menu/menu.png) center left no-repeat; width:145px; height:43px; float:left; background-position:-441px 0px; margin-right:2px; }
.menu_contact{ background:url(Images/menu/menu.png) center left no-repeat; width:113px; height:43px; float:left; background-position:-585px 0px; margin-right:2px;}
.menu_faq{ background:url(Images/menu/menu.png) center left no-repeat; width:60px; height:43px; float:left; background-position:-1042px 0px; margin-right:2px;}
.menu_charts{ background:url(Images/menu/menu.png) center left no-repeat; width:100px; height:43px; float:left; background-position:-1100px 0px; margin-right:2px;}
.menu_extend{ background:url(Images/menu/menu.png) center left no-repeat; width:158px; height:43px; float:left; background-position:-720px 0px; margin-right:2px;}

.menu_home_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:85px; height:43px; float:left; margin-right:2px; background-position:-10px 0px;}
.menu_become_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:200px; height:43px; float:left; background-position:-102px 0px; margin-right:2px;}
.menu_downloads_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:140px; height:43px; float:left; background-position:-302px 0px; margin-right:2px;}
.menu_mysettings_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:142px; height:43px; float:left; background-position:-875px 0px; margin-right:2px;}
.menu_myaccount_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:145px; height:43px; float:left; background-position:-441px 0px; margin-right:2px; }
.menu_contact_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:113px; height:43px; float:left; background-position:-585px 0px; margin-right:2px;}
.menu_extend_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:158px; height:43px; float:left; background-position:-720px 0px; margin-right:2px;}
.menu_faq_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:80px; height:43px; float:left; background-position:-1028px 0px; margin-right:2px;}
.menu_charts_selected{ background:url(Images/menu/menuh.png) center left no-repeat; width:100px; height:43px; float:left; background-position:-1100px 0px; margin-right:2px;}
/*** **/

/**** TOP TEN ****/
.top_ten{margin:0px; padding:0px; width:600px; padding:2px; height:auto; overflow:hidden; float:left; min-height:300px; background:#353535;}
.top_ten .genres{ margin:0px; padding:0px; width:590px; height:auto; float:left; padding-bottom:5px; background:#1d1d1d; padding-left:10px; padding-top:6px;}
.top_ten .genres li{ float:left; margin-bottom:6px; list-style:none; color:#FFF; font:normal 10px Arial, Helvetica, sans-serif; margin-right:4px; border-right:1px solid #333; cursor:pointer; padding-right:2px; }
.top_ten .genres li a{ padding:2px; color:#FFF; text-decoration:none;}
.top_ten .genres li a:hover{ background:#373d3d; -webkit-border-radius: 5px 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .top_box1{ margin:0px; padding:0px; height:65px; padding:0px 2px 5px 2px; width:596px; margin-bottom:1px; background:#272727; float:left;}
 .top_box2{ margin:0px; padding:0px; height:65px; padding:0px 2px 5px 2px; width:596px;  margin-bottom:1px; background:#1e1e1e; float:left; }
/**END TOP TEN **/


.membership{ 
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 296px;
	padding-top: 0px;
}
.membership table{ margin-left:7px; width:170px;}
.membership table tr td{ padding:4px; font:bold 11px Tahoma, Geneva, sans-serif; text-indent:1.5; color:#CCC; background:#252525; }
.membership table tr td strong{ color:#E6A23C; font:normal 11px Arial, Helvetica, sans-serif; }
.content_data_sidebar .fb_like_box{ margin:0px; padding:0px; background:url(Images/sidebar/fb_like_box.png) no-repeat; width:220px; height:350px; padding-top:40px; padding-left:11px; margin-top:50px; }
.content_data_sidebar .fb_like_box .fb_like_box_content{ margin:0px; padding:0px; float:left; height:280px; margin-left:4px;  width:183px; margin-top:6px; }
.content_data_sidebar .latest_news{ margin:0px; padding:0px; background:url(Images/sidebar/latest_news.png) no-repeat; width:220px; height:213px; padding-top:40px; padding-left:11px; margin-top:50px; }
.content_data_sidebar .latest_news img{ margin-top:20px; }
.content_data_sidebar .latest_news .latest_news_content{ border-top:1px solid #222; margin:0px; padding:0px; float:left; height:150px; margin-left:4px;  width:183px; margin-top:6px; font:normal 11px Arial, Helvetica, sans-serif; overflow:hidden; }
.content_data_sidebar .latest_news .latest_news_content li{ margin:0px; padding:0px; list-style:none; padding:6px; padding-left:18px; background:url(Images/sidebar/+.png) no-repeat; width:159px; overflow:hidden; margin-bottom:1px; cursor:pointer;}
.content_data_sidebar .latest_news .latest_news_content li:hover{ }
.content_data_sidebar .latest_news .latest_news_content li a:link,.content_data_sidebar .latest_news .latest_news_content li a:active,.content_data_sidebar .latest_news .latest_news_content li a:visited{  color:#999; text-decoration:none;}
.content_data_sidebar .latest_news .latest_news_content li a:hover{ color:#666; }
.song{ width:100%; height:auto; font:bold 12px Arial, Helvetica, sans-serif; color:#989898; float:left; }
.song strong{color:#bd9f4e;}
.bpm{ width:100%; height:auto; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; padding-top:2px; padding-bottom:2px; float:left; }
.date{ width:100%; height:auto; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; float:left; }
.box_data{width:240px; height:50px; overflow:hidden; padding-top:14px; padding-left:10px; float:left;}
.rank{float:left; width:52px; height:64px; padding-top:12px; padding-left:6px; }
.cover{float:left; width:64px; height:64px; margin-right:8px; padding-top:3px; cursor:pointer; } 
.type{ float:left; width:180px; overflow:hidden; height:64px;  padding-top:12px;}
.type .hide{ float:left; width:400px; height:64px; }
.type .hide p{ margin:0px; padding:0px;}
.type img{ margin-bottom:2px; margin-right:2px;}


/*** ROUNDED BOX ****/
.title{ width:507px; float:left; height:20px; margin-top:12px; color:#666; font:normal 14px Arial, Helvetica, sans-serif; padding-left:15px; margin-bottom:15px; }
.rounded_box1{ width:612px; height:10px; background:url(Images/content/rounded_box.png) no-repeat; float:left; }
.rounded_box2{ width:582px; height:auto; padding:10px 10px 10px 20px; background:url(Images/content/rounded_box_middle.png) repeat-y; float:left; overflow:hidden;}
.rounded_box2 table{ float:left;}
.rounded_box2 table tr td{ font:bold 12px Arial, Helvetica, sans-serif; color:#CCC;}
.rounded_box3{ width:612px; height:10px; background:url(Images/content/rounded_box.png) no-repeat; background-position:0px -10px; float:left; }
.respuesta{ width:558px; min-height:15px; text-align:center; background:#222; border:1px solid #141414; font:bold 12px Arial, Helvetica, sans-serif; color:#F3F3F3; float:left; padding:4px;}
/*** END ROUNDED BOX ****/
/*** BECOME MEMBER */
#loader{ display:none;}
.credits{ width:478px; height:49px;float:left; padding-left:100px; padding-top:25px; background:url(Images/forms/member/extra.png) no-repeat; text-shadow:1px 1px 1px #000 }
.credits table tr td{ font:bold 15pt Arial, Helvetica, sans-serif; }
.credits table tr td span{ color:#333; text-shadow:none; padding-left:10px;}
.credits table tr td h5{ float:left;}

.prices{ 
	width:578px; 
	min-height:200px; 
	float:left;
}
.prices p, .prices h1{
	color: white;
}

.tabla_prices{  width:570px; background:url(Images/forms/member/back.png); margin-bottom:40px; }
.tabla_prices tr td{ text-align:center; }
.alert2{ padding:10px; color:#CCC; float:left; width:auto; font:bold 13px Arial, Helvetica, sans-serif; border-top:2px solid #333; margin-bottom:10px; height:auto; overflow:hidden; margin-top:10px; background:url(Images/box_stripe.png);} 
.alert2 img{ vertical-align:middle; margin-right:5px; }
.alert2 a{ color:#FD4D98; }
.alert,.alert3{ padding:10px; background:#000; color:#666; float:left; width:550px; font:normal 11px Arial, Helvetica, sans-serif; border-top:2px solid #333; margin-bottom:10px; height:auto; overflow:hidden; margin-top:10px;} 
.alert img,.alert3 img{ float:left; vertical-align:middle; padding:4px;}
.alert strong{ color:#999; }
.alert i{ font:bold 11px Arial, Helvetica, sans-serif; color:#999; text-align:left; }
.alert h4{ background:url(Images/forms/member/back.png); padding:10px; }

.alert3{ float:left; border:1px dashed #CCCCCC; color:#EEE; font:bold 12px Arial,Helvetica; background:#335162; width:585px; }
.alert3 strong{padding:4px; margin-top:4px; float:left;}
#respuestas{ text-align:center; width:560px; height:auto; float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#CCC; padding:4px; background:#222; }
.input_paynow{ border:0px; cursor:pointer; background:url(Images/paypal_button.png) no-repeat; width:275px; height:30px; }
/* END BECOME MEMBER */
/* FOOTER */
.footer{ width:1000px; margin-left:40px; margin-bottom:40px; height:265px; background:#131313; border-top:8px solid #F9F9F9; float:left; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; font-size:12px; color:#FFF;}
.footer table{ margin-left:20px;}
.footer table tr td{ padding:8px;}
.footer table tr td ul{ float:left; width:150px; height:100px;  font-size:13px;}
.line-footer{position:relative; float:left; width:900px; height:1px; background:#F3C; top:-15px}
.footer table tr td ul li a:link,.footer table tr td ul li a:active,.footer table tr td ul li a:visited{ color:#999; }
.footer table tr td ul li a:hover{ color:#FFF;}
.footer .paypal{ width:261px; height:80px; background:url(Images/footer/paypal.png) no-repeat; margin-left:40px; float:right; margin-bottom:30px; margin-top:10px; }
.fal{ width:450px; float:left; }
.footer table tr td h4{ font-size:15px; font-weight:bold; margin:0px; padding:0px; font-style:italic; }
.footer table tr td a:link,.footer table tr td a:active,.footer table tr td a:visited{ color:#C6C }
.footer table tr td a:hover{ color:#F39; }
.footer_text img{ vertical-align:middle; margin-left:20px; }
/* END FOOTER */
/* NEWS */
.content_titulo{ font:bold 19px Arial, Helvetica, sans-serif; padding:5px; background:#282828; color:#CCC; float:left; width:560px; margin:10px 0px 10px 0px;}
.article_content{ font:normal 12px Arial, Helvetica, sans-serif; color:#999; margin:4px; width:560px; height:auto; overflow:hidden; float:left; }
/* END NEWS */

/* DOWNLOADS */
.content_data_downloads{ width:860px; height:auto; overflow:visible; float:left; margin-right:40px; }
.downloads_box1{ width:850px; background:#222; padding:2px; float:left; overflow:visible;}
.advice{ width:830px; border-right:1px solid #141414; border-bottom:1px solid #222; background:#111; font:italic 10px Arial, Helvetica, sans-serif; color:#666; text-shadow:1px 1px 1px #000; padding:4px 2px 4px 20px; float:left;}
.downloads_box1 .types{float:left; float:left; margin-top:7px; width:260px; height:63px; overflow:hidden; }
.downloads_box1 .types p{ margin:0px; padding:0px; margin-top:4px; }
.downloads_box1 .types a{ margin:0px; padding:0px; margin-right:2px; }
.downloads_box1 .artist_name{ width:410px; margin-top:8px; font:bold 12px Arial, Helvetica, sans-serif; color:#989898; float:left; }
.downloads_box1 .cover{float:left; margin-left:2px; width:64px; height:64px; margin-right:8px; padding-top:3px; } 
.downloads_box1 .artist_name strong{color:#bd9f4e;}
.downloads_box1 .video_name{ width:410px; font:bold 13px Arial, Helvetica, sans-serif; color:#FFF; float:left; }
.downloads_box1 .data{ width:410px; font:normal 11px Arial, Helvetica, sans-serif; color:#989898; float:left; }
.downloads_box2{ width:850px; background:#181818; padding:2px; float:left;}
.downloads_box2 .types{float:left; float:left; margin-top:7px; width:260px; height:63px; overflow:hidden; }
.downloads_box2 .types p{ margin:0px; padding:0px; margin-top:4px; }
.downloads_box2 .types a{ margin:0px; padding:0px; margin-right:2px; }
.downloads_box2 .artist_name{ width:410px; margin-top:8px; font:bold 12px Arial, Helvetica, sans-serif; color:#989898; float:left; }
.downloads_box2 .cover{float:left; margin-left:2px; width:64px; height:64px; margin-right:8px; padding-top:3px; } 
.downloads_box2 .artist_name strong{color:#bd9f4e;}
.downloads_box2 .video_name{ width:410px; font:bold 13px Arial, Helvetica, sans-serif; color:#FFF; float:left; }
.downloads_box2 .data{ width:410px; font:normal 11px Arial, Helvetica, sans-serif; color:#989898; float:left; }
.downloads_hd{ float:left; margin-top:7px; width:260px; display:none; height:63px; overflow:hidden; }
.downloads_hd p{ margin:0px; padding:0px; margin-top:4px; }
.downloads_hd a{ margin:0px; padding:0px; margin-right:2px; }
.switch{ float:left; width:90px; height:46px; margin-top:2px; }
.petition_list{background:url(Images/window_type.png) no-repeat; width:236px; height:200px; position:absolute; padding:15px; overflow:hidden; display:none;}
.list_types tr td{ font:bold 12px Arial, Helvetica, sans-serif; color:#FFF;}
.list_types tr td p{ margin:0px; }
.switch_pet{ margin:0px; float:left; width:90px; height:auto; margin-top:0 px; }
.switch_pet img{ vertical-align:middle; cursor:pointer;}
.switch img{ vertical-align:middle; cursor:pointer; }
.switches{width:90px; height:60px; float:left;}
.bottom_user_data{ width:100%; position:absolute; display:none; top:-500px; left:0px; height:60px; background:url(Images/downloads_navbar.png); border-top:2px solid #999; font:bold 14px Arial, Helvetica, sans-serif; color:#FEC412; text-align:center; }
.available{ font:bold 12px Arial, Helvetica, sans-serif; color:#CCC; padding-top:10px;}
.available img{ margin-left:10px; vertical-align:middle; cursor:pointer; }
.opaco{ opacity:0.5; }
.opaco:hover{ opacity:1; }


.paginado_activo,.paginado_noactivo
{ 
	width: auto;
	float: left;
	padding: 7px 8px;
	color: #FFF;
	font: bold 13px Arial, Helvetica, sans-serif;
	background: #333;
	text-decoration: none;
	cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 3px;
	margin-bottom:5px;
}
.paginado_noactivo
{
	background:#C6C !important;
}
.paginado_activo:hover{ color:#fff; background:#222; }
.paginado_activo a:active,.paginado_activo a:link,.paginado_activo a:visited{ color:#9C0;  }
.paginado_activo a:hover{ color:#62754D;}
.paginado{float:left; width:800px; height:40px; margin-top:15px; }
.box_preview{ padding:10px; background:url(Images/downloads_navbar.png); border:1px solid #141414; position:absolute; }
.box_preview img{vertical-align:middle;}

.search_menu{ background:url(Images/downloads_search.png) no-repeat; width:783px; height:43px; padding:6px 0px 0px 100px; float:left; }
.search_menu_audios{ background:url(Images/downloads_search_audio.png) no-repeat; width:783px; height:43px; padding:6px 0px 0px 100px; float:left; }
.search_menu_charts{ background:url(Images/downloads_search_charts.png) no-repeat; width:783px; height:43px; padding:6px 0px 0px 100px; float:left; }
.input_search{ border:0px; background:#000; color:#FEC412; font:normal 11px Arial, Helvetica, sans-serif; padding:4px 3px; }
.input_search_submit{ border:0px; background:url(Images/input_search.png) top no-repeat; width:70px; height:26px; cursor:pointer;}
.search_combo{ border:0px; background:url(Images/downloads_row.png) top right no-repeat; width:129px; height:20px;  color:#f0ebeb; overflow:hidden; }
.search_combo select {
	-webkit-appearance: none;
   background:transparent;
   width: 258px;
   font:bold 12px Arial, Helvetica, sans-serif;
   padding: 0px 0px 0px 6px;
   line-height: 1;
   color:#f0ebeb;
   border: 0;
   border-radius: 0;
   height: 25px;
    cursor:pointer;
   }
.search_combo select option{ color:#999; background:#333;}
.petition{ position:absolute; left:0px; top:0px; display:none; background:url(Images/downloads_petition.png) no-repeat; width:127px; height:91px; }
.petition .yes{ width:30px; height:15px;  float:left; position:relative; top:45px; left:30px; cursor:pointer;}
.petition .no{ width:30px; height:15px; float:left; position:relative; top:45px; left:40px; cursor:pointer;}
/* END DOWNLOADS */

.preindex{ background:url(Images/preindex.png) no-repeat; width:867px; height:440px; position:absolute; z-index:99;}
.preindex table{ width:500px; position:relative; top:200px; left:200px; }
.preindex table tr td img{ vertical-align:middle; cursor:pointer; }
.content_invitation_register{font: bold 12px Arial, Helvetica, sans-serif;}
.content_invitation_register p{
	color: orange;
}
.invitation_register{ background:black; width:445px; height:375px; position:absolute; z-index:98; }
.invitation_register table{ position:relative;   left:100px;} 
.invitation_register table tr td{ font:bold 12px Arial, Helvetica, sans-serif; color:#FFF;}
/* FREE REGISTER */
.free_register{ background:url(Images/forms/register_free.png) no-repeat; width:445px; height:375px; position:absolute; z-index:98; }
.free_register table{ position:relative; top:150px;  left:70px;} 
.free_register table tr td{ font:bold 12px Arial, Helvetica, sans-serif; color:#FFF;}
.free_register input.image{ position:relative; top:165px; left:20px;} 
/* FREE ENDS */

.updates{background:#060606; border-top:1px solid #111; padding:2px 10px 10px 10px; width:834px; border-bottom:2px solid #131313; font:bold 12px Arial, Helvetica, sans-serif; color:#999; text-shadow:1px 1px 1px #000; height:20px; float:left;}
.updates img{vertical-align:middle; }
.marquee{ width:640px; padding:6px; float:right; margin-right:60px; }
.slide{ margin:0px; padding:0px;}
.input_song_list{
	border:1px solid #06C; background:#333; margin:2px; padding:2px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFF;
		-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;	
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow:hidden;
}
.input_song_list:hover{
	color:#3F0;
	background:#000;
	cursor:pointer;
		-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg); 
	-o-transform:rotate(-5deg);
}
.rotate{ -webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;	
	position:relative;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;}
.rotate:hover{	color:#3F0;
	background:#000;
	cursor:pointer;
		-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg); 
	-o-transform:rotate(360deg);
	
	 }
.set_year_scroll{width:350px; float:left; position:relative; margin-left:15px; border:1px solid #141414; margin-right:15px; height:0px; overflow:hidden; padding:8px; z-index:100;background:url(Images/forms/member/back.png);}
.set_year{ width:340px; height:auto; position:relative; left:-400px; }
.desplegable{width:auto; height:15px;  padding:4px; background:#762D95; color:#FFF; position:absolute; cursor:pointer;font:bold 11px Tahoma, Geneva, sans-serif; text-indent:1.5; }
.desplegable:hover{background:#1BBAD6;}

.menu_archivos{ float:left; width:800px; border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #181818;border-top:1px solid #222; height:auto; background:#101010; padding:4px 2px 2px 4px;}
.menu_archivos input:hover{ opacity:0.9 } 
.banner{ position:absolute; z-index:100; }
.bpm_filter{ display:none; position:absolute; width:300px; height:100px; background:url(Images/box_stripe.png); border:2px solid #333; z-index:119; padding:15px; }
.queue{ background:url(Images/queue.png) no-repeat; width:120px; float:left; height:27px; cursor:pointer; border:0px;  }

.test_mode{ background:#910D4B; padding:4px; min-height:50px; position:absolute; top:0px; z-index:50; left:0px; }
.test_mode table tr td{ font:normal 12px Helvetica, Arial, Cambria; color:#FFF; padding:2px; }

.input_number{ -webkit-border-radius: 5px 5px; -moz-border-radius: 5px; border-radius: 5px; background:#333; padding:4px; font:bold 14px Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', serif; border:2px solid #000; width:50px; color:#EEE;}


/* 3D EFFECT BOXES */
	.trid_box{ background:url(Images/playlist/back.png) no-repeat; width:207px; height:272px; float:left; margin:2px; margin-right:25px; margin-left:25px; margin-bottom:25px; margin-top:25px; cursor:pointer;  -webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s; } 
	.trid_box:hover{ transform: perspective( 600px ) rotateY( 45deg ); }
/* 3D EFFECT BOXES */	


.playlist_title{margin:0px; padding:0px; width:100%; float:left; padding:10px; font-family: 'Nunito', sans-serif; color:#FFF; border-bottom:1px double #222; font-size:28px; margin-bottom:15px;}
.css3_input{ width:100%; padding:8px; border:1px solid #BDCED9; background:#FFF; font-family: 'Nunito', sans-serif;  color:#222; font-size:14px;}
.css3_table{width:auto; height:auto; overflow:hidden; padding:4px; background:#762D95; color:#FFF; font:bold 11px Tahoma, Geneva, sans-serif; text-indent:1.5; }
.css3_table:hover{background:#1BBAD6;}
.css3_mini_input{ -webkit-border-radius: 5px 5px; -moz-border-radius: 5px; border-radius:5px; margin:2px; background:#FFF; color:#666; padding:4px;}
.css3_mini_input_selected{ -webkit-border-radius: 5px 5px; -moz-border-radius: 5px; border-radius:5px; margin:2px; background:#F7FCB4; color:#666; padding:4px;}
.css3_mini_input input{ vertical-align:middle; margin:2px;}
.css3_mini_input_selected input{ vertical-align:middle; margin:2px;}
.filter_categ{ float:left; width:840px; border:1px solid #111; height:auto; padding:7px; background:url(Images/downloads_navbar.png);}
.filter_categ li{ float:left; font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:14px; font-weight:bold; margin:2px; list-style:none; background:#333; padding:6px; color:#999; cursor:pointer; border:1px solid #111;}
.filter_categ li:hover{ background:#18A9EF; color:#FFF;} 

#charts_cover{ float:left; margin:11px 7px 7px 8px; border:2px solid #000; cursor:pointer;}
.container_charts{width:810px; height:106px; float:left; background:url(Images/playlist/fade.png);-webkit-border-radius: 5px 5px; -moz-border-radius: 5px; border-radius: 5px; border:3px solid #040404;}
.container_charts a{ float:left; position:relative; top:45px; left:25px; }

.zoom{
		transition: 0.2s ease;
 		-moz-transition: 0.2s ease; /* Firefox */
 		-webkit-transition: 0.2s ease; /* Chrome - Safari */
 		-o-transition: 0.2s ease; /* Opera */
	}
	.zoom:hover{
		opacity:0.9;
		transform : scale(1.1);
		-moz-transform : scale(1.1); /* Firefox */
		-webkit-transform : scale(1.1); /* Chrome - Safari */
		-o-transform : scale(1.1); /* Opera */
		-ms-transform : scale(1.1); /* IE9 */
	}
	
	
	.related{ width:830px; display:none; height:auto; border-right:1px solid #111; border-bottom:1px solid #141414; background:#FFF; font:italic 10px Arial, Helvetica, sans-serif; color:#666; text-shadow:1px 1px 1px #000; padding:4px 2px 4px 20px; float:left; overflow:hidden;}
	
	.tabla_related{ border-bottom:1px solid #CCC; }
	.tabla_related tr td{ text-align:left; padding:4px; text-shadow:1px 1px 1px #FFF; color:#333; font-size:12px; }
	
	.related_box1{ background:#FFF; border-left:3px solid #099;}
	.related_box2{ background:#F2F2F2; border-left:3px solid #F33;}
	
	.video_view{ width:600px; height:auto; overflow:hidden; float:left; background:#F2F2F2; font-family: 'Nunito', sans-serif; color:#444; font-size:14px; }
	.video_view table tr td{ border-bottom:1px solid #E9E9E9; border-top:1px solid #EEE; padding:8px; border-right:1px solid #EEE}
	
	.css3-link:hover{  color:#FC6;}
	.css3-link:link,.css3-link:active,.css3-link:visited{ 
		-webkit-transition: color 400ms linear;
		-moz-transition: color 400ms linear;
		-o-transition: color 400ms linear;
		transition: color 400ms linear;
		color:#CCC;
	}
	
	
	/* fix stycky */
	
	.slimScrollBar{background:#0ED5FF;}
	.player{ width:99%; z-index:1000; position:absolute; height:auto; padding-bottom:15px; display:none; left:0px; overflow:hidden; background:#050505; border-top:1px solid #333;}
.player_hide{ width:100%; height:18px; text-align:center; padding-top:2px; background:url(Images/player_hide.png) center no-repeat #27282c; cursor:pointer; border:1px solid #1f1f23; float:left; }
.player_hide:hover{ background:url(Images/player_hide.png) center no-repeat #28292f;}

.player_content{ width:100%; float:left; height:auto; overflow:hidden;}
.play_table { margin:0.5%; float:left; height:auto; text-align:left; border:1px dashed #111; color:#999;}
.play_table tr td input{ vertical-align:middle;}
.play_table tr td li{ list-style:none;}
.play_table tr:nth-child(odd){
	background:#000;
	}
.play_table tr:nth-child(even){
	background:#111;
	}
.play_table tr td{ padding:2px; font-size:10px; font-family: 'Titillium Web', sans-serif;}
.play_table tr:hover{ background:#050505;}
.play_table tr td img{ vertical-align:middle; display:table-cell;}


.play_history{ width:95%; height:100%; color:#999;  }
.play_history tr:nth-child(odd){
	background:#2C3845;
	}
.play_history tr:nth-child(even){
	background:#111;
	}
.play_history tr td{ padding:2px; font-size:10px; font-family: 'Titillium Web', sans-serif;}
.play_history tr:hover{ background:#20272F;}
.play_history tr td img{ vertical-align:middle; display:table-cell;}


.title_player{ margin:0px; padding:8px; background:#222; border:1px solid #000; font-family: 'Nunito', sans-serif; font-size:15px; color:#FFF; width:90%;}
.goPage{ display:inline-block; float:left; width:135px; height:auto; color:#CCC; font-family: 'Nunito', sans-serif; margin: 0px; padding: 0px;}
.goPage input[type="button"]{ 
	background: #fff;
    border: 0px;
    padding: 6px;
    border-radius: 2px;
    color: #555;
    font-weight: bold;
	cursor:pointer;
}
.btn_go{ 
	display:inline-block; 
	float:left; 
	text-align:center; 
	margin-right:4px; 
	width:55px; 
	padding:5px; 
	background:#222; 
	border:1px solid #666; 
	color:#FFF; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/* Added 2016: July */
.modal-favourite
	{
		padding:5px;
		background:rgba(0,0,0,0.5);
		border:1px solid #111;
		color:#fff;
		display:none;
		position:absolute;
		font-size:0.9em;
		font-family:Arial, Helvetica, sans-serif;
		border-radius:3px;
		-moz-border-radius:3px;
		-o-border-radius:3px;
		-webkit-border-radius:3px;
	}

.btn_form
{
	border: 1px solid rgb(86, 86, 86);
	background: rgb(34, 34, 34) none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	padding: 5px;
	cursor:pointer;
}
.btn_form:hover
{
	background:#111;
}

/* social */
.social
{
	display:none; 
	width:205px; 
	height:25px; 
	float:left; 
	position:relative; 
	top:28px;
}
/* HTML5 CSS3 UPDATE */
aside
{  
	padding-left:2%; 
	height:auto; 
	min-height:300px; 
	overflow:hidden; 
	float:left; 
	text-align:center; 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
aside section 
{
	margin-bottom:20px;
}
aside h3{ 
	margin:0px;
	padding: 10px 0px 6px 10px;
	width: 100%;
	text-align: left;
	height: 25px;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	background: #6F2F96;
	display: inline-block;
}
aside div{ background:#151618; }
aside div nav{ margin:0px; width:85%; padding-bottom:2%; background:#F5F5F5; height:auto; overflow:hidden;}
aside nav,aside nav ul{ margin:0px;padding:0px;  }
aside nav ul li{ 
	width: 100%;
	float: left;
	text-align: left;
	font-size: 0.8em;
	border-top: 1px solid #4a4a4a;
	border-bottom: 1px solid #000;
	font-weight: bold;
	list-style: none;
}
aside nav ul li>a{ 
	color:#eee; 
	text-decoration:none;
	display:inline-block;
	float:left;
	width:100%;
	background: #222;
	padding: 10px;
}
aside nav ul li a:hover{ text-decoration:underline;}

/* Forms */
.formulario{ background:#151618; padding-bottom:10px; width:95%; display:inline-block; border:2px solid #080808; color:#b3b3b3; overflow:hidden; margin-bottom:15px;}
.formulario input[type="text"],
.formulario input[type="email"],
.formulario input[type="password"]{ 
border:1px solid #0e0e0e; 
background:#292929; 
padding:7px 7px; 
margin:4px 0px;
font-size:1em; 
color:#e1e1e1; 
width:94%; 
}
.formulario select{ 
border:1px solid #0e0e0e; 
background:#292929; 
padding:5px 7px; 
font-size:1em; 
color:#e1e1e1; 
width:94%; 
}

.formulario table{ text-align:center;  width:90%; margin-left:4%;}
.formulario table tr{ height:28px; }
.formulario table tr td { 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em; 
	color:#EEE;
}
.formulario table tr td>a{ color:#999; font-size:0.8em;}
.formulario table tr td a:hover{ color:#FFF; }

.submit{ 
width:95px; 
height:31px;
border:0px;
padding:5px 10px 5px 10px;
background:url(Sections/Request/images/btn_back.png) no-repeat; 
font-size:1em; 
color:#EEE; 
cursor:pointer; 
}
.submit:hover{ 
color:#FCEDB1;
}
/* INPUT SIMPLE OSCURO */
.input{ 
width:77px; 
height:25px;
border:0px;
padding:3px 5px 3px 5px;
background:url(Sections/Request/images/btn_back_mini.png) no-repeat; 
font-size:0.7em; 
color:#fff;
/*text-shadow:1px 1px 1px #555; */
cursor:pointer; 
}
.input:hover{ 
color:#FEE9FB;
}

/* EFECTOS */
.rounded-corners{ border-radius:7px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px; overflow:hidden; }
/* FIN EFECTOS */

/* CUSTOMERS */
	.customer-value
	{
		width:100%;
		max-width:600px; 
		height:auto;
		overflow:hidden;
		background:#261b47;
		margin-bottom:5px;
		border-bottom: 1px solid #6f4b92;
		padding:5px;
		color:#fff;
	}
	.customer-value-color
	{
		background:#463577;
	}
	.customer-value p
	{
		font-style:italic;
		padding:2px 8px;
		font-size:0.95em;
		font-family:Helvetica, Arial, Verdana;
		border-bottom: 1px solid #5f3389;
		padding-bottom: 8px;
	}
	.customer-value footer p
	{
		border:0px;
	}
	.customer-value footer p span
	{
		display:inline-block;
		float:left;
		width:33.3%;
		text-align:center;
		font-size:0.8em;
		padding:0px;
	}
	.customer-value footer p span img
	{
		vertical-align:middle;
		margin-right:2px;
	}
	.title-container
	{
		margin: 0px;
		padding: 10px 0px 6px 10px;
		width: 100%;
		text-align: left;
		height: 25px;
		margin-bottom:10px;
		font-size: 1.3em;
		font-weight: bold;
		color: #FFF;
		font-family:Arial, Helvetica, Verdana;
		display: inline-block;
		background:rgb(111, 47, 150);
		max-width:600px; 
	}
	
	.table-data
	{
		width:100%;
		display:table-cell;
		float:left;
		padding:5px;
		font-family:Helvetica, Arial, Verdana;
	}
	.table-data tr td
	{
		width:auto; 
		color:#eee;
		font-size:0.9em;
		text-align:center;
		padding:2px;
		border-bottom:1px solid #111;
		margin-bottom:5px;
	}
	.table-data tr th
	{
		color:#fff; 
		background:#222;
		font-weight:bold;
		font-size:0.9em;
		text-align:center;
	}


.rotate.active{
	border: 3px solid white !important;
	opacity: 1;
	box-shadow: 3px 3px 3px white;
}

.rotate.inactive{
	border:  none;
	opacity: 0.4;
	box-shadow: none;
}

.prices-container{
	display: grid;
	grid-template: 1fr / 1fr 1fr 1fr 1fr;
}

.message_alta{
	font-size: 11px;
	padding: 12px;
	border: 2px solid rgb(255 0 0 / 19%);
	color: #c3c3c3;
	background-color: #1e1616;
	animation-name: messageAltaAnimation;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}

.message_alta span{
	display: block;
	margin-bottom: 8px;
	font-weight: 400;
	letter-spacing: 0.2px;
}

.message_alta span b {
	color: #FFF
}

@keyframes messageAltaAnimation {
	0% {
		opacity: 1;
		background-color: #1e1616;
	}
	40% {
		opacity: 1;
		background-color: #1e1616;
	}
	70% {
		opacity: 0.8;
		background-color: #3c1919;
	}
	100% {
		opacity: 1;
		background-color: #1e1616;
	}
}
